﻿.ban_swi .swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	margin: 0 15px!important;
}
/*
.ban_swi .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 12px;
}
*/
.header {
	width: 100%;
	background: #fff;
	min-width: 1200px;
}

.mw {
	width: 1200px;
	margin: 0 auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	align-items: center;
}
.mw_item {
position: relative;
}
.nav_mod{
    position: absolute;
    z-index: 99;
    background: #00a4e8;
    width: 150px;
    text-align: center;
    left: 0;
    display: none;
}
.header .top {
	font-size: 12px;
	color: #999;
	height: 29px;
}

.header .border {
	height: 1px;
	width: 100%;
	background: #eee;
}

.header .logo{
	height: 97px;
}

.header .logo>a {
	height: 60px;
}

.header .logo>a>img {
	height: 100%;
}

.header .logo .tel {
	text-align: right;
	font-size: 18px;
	color: #999;
}

.header .logo .tel p>img{
	width: 28px;
}

.header .logo .tel .num {
	font-size: 26px;
	color: #83be48;
	font-weight: bold;
}

.nav-bar {
	width: 100%;
	background: #00a4e8;
	min-width: 1200px;
}

.nav-bar .nav-bar-box {
	height: 48px;
}

.nav-bar .nav-bar-box a {
	height: 48px;
	line-height: 48px;
	padding: 0 18px;
	font-size: 16px;
	color: #fff;
}

.nav-bar .nav-bar-box .mw_item.active, .nav-bar .nav-bar-box .mw_item:hover {
	background: #83c049;
}
 .nav-bar .nav-bar-box .mw_item:hover .nav_mod{    display: block;}
.y_nav{display: none;}

.ban_swi {
	min-width: 1200px;
}

.swiper-pagination-bullet {
	opacity: 1;
	background: #fff;
}

.swiper-pagination-bullet-active {
	opacity: 1;
	background: #00a4e8;
}

.search {
	width: 100%;
	background: #fff;
	box-shadow: 0 5px 4px rgba(0,0,0,.02);
}

.search .search-box {
	height: 80px; 
}
.search .search-box .keyword {
	color: #666;
}
.search .search-box .keyword span:first-of-type {
	font-weight: bold;
	color: #333;
}
.search .search-box .keyword a:hover {
	color: #83c049;
}
.search .search-box .input-box {
	height: 40px;
	border-radius: 2px;
}
.search .search-box .input-box input {
	width: 255px;
	height: 100%;
	line-height: 40px;
	border-width: 1px 0 1px 1px;
	border-style: solid;
	border-color: #eee;
	padding: 0 10px;
	font-size: 14px;
}
.search .search-box .input-box input::-webkit-input-placeholder {
    color: #999;
}
.search .search-box .input-box a img {
	width: 64px;
	height: 100%;
}

.tc-block{
	width: 100%;
	min-width: 1200px;
	padding: 77px calc((100% - 1200px) / 2);
	position: relative;
	overflow: hidden;
}
.tc-block .til{
	font-size: 40px;
	line-height: 1;
	color: #333;
	margin-bottom: 28px;
	text-align: center;
}
.tc-block .sub-til{
	font-weight: bold;
	color: #02a1ea;
	margin-left: 30px;
}
.tc-block>.desc{
	font-size: 20px;
	line-height: 1;
	color: #333;
	text-align: center;
	letter-spacing: 6px;
}
.tc-block>.desc>span{
	font-size: 28px;
	letter-spacing: 6px;
	line-height: inherit;
}
.tc-block>.desc>span + span {
	margin-left: 26px;
}

.tc-block>.desc>span {
	font-size: 14px;
}

.project .main {
	margin-top: 74px;
	height: 504px;
}
.project .main .left {
	width: 466px;
	height: 100%;
	position: relative;
}
.project .main .left .title {
	font-size: 26px;
	color: #02a1ea;
	padding-left: 22px;
	border-left: 5px solid #02a1ea;
	line-height: 1;
	height: 26px;
}
.project .main .left .desc {
	font-size: 20px;
	color: #666;
	padding-left: 27px;
	line-height: 1;
	margin-top: 20px;
	margin-bottom: 67px;
}
.project .main .left .sort-box .item {
	width: 394px;
	height: 60px;
	padding: 0 10px;
	color: #999;
	margin-left: 16px;
	margin-bottom: 20px;
}
.project .main .left .sort-box .item .index {
	width: 36px;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	text-align: center;
	color: #666;
	background: #eee;
	border-radius: 50%;
	margin-right: 20px;
}
.project .main .left .sort-box .item .sort-til {
	color: #333;
	font-weight: bold;
	font-size: 18px;
}
.project .main .left .sort-box .item .slash {
	margin: 0 8px;
}

.project .main .left .sort-box .item.active {
	color: #fff;
	background: #02a1ea;
}

.project .main .left .sort-box .item.active .index {
	background: #fff;
	color: #02a1ea;
}

.project .main .left .sort-box .item.active .sort-til {
	color: #fff;
}

.tc-block .more-tel{
	position: absolute;
	left: 27px;
	bottom: 0;
	color: #fff;
	height: 40px;
	line-height: 40px;
	text-align: center;
}

.tc-block .more-tel>.more {
	margin-right: 1px;
	background: #333;
	width: 150px;
}
.tc-block .more-tel>.tel {
	background: #83c049;
	width: 224px;
}

.project .main .right {
	width: 734px;
	height: 100%;
	position: relative;
}

.project .main .right.sort-dtl>a{
	display: none;
}

.project .main .right.sort-dtl>a:first-of-type {
	display: block;
}

.project .main .right .info {
	width: 424px;
	height: 278px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	box-shadow: 0 4px 4px rgba(0,0,0,.09);
	background: #fff;
	padding: 45px 30px 0;
}

.project .main .right .info .border-bottom {
	width: 26px;
	height: 3px;
	background: #02a1ea;
	margin-left: 6px;
}

.project .main .right .info .sort-item {
	align-items: baseline;
	font-size: 14px;
	color: #999;
}

.project .main .right .info .index {
	font-size: 36px;
	font-weight: bold;
	color: #02a1ea;
}

.project .main .right .info .sort-til {
	font-size: 22px;
	font-weight: bold;
	color: #333;
	margin-left: 20px;
}

.project .main .right .info .slash {
	margin: 0 8px;
}

.project .main .right .info p {
	font-size: 16px;
	line-height: 34px;
	margin-top: 20px;
	color: #666;
}

.project .main .right .img-box {
	height: 424px;
	width: 100%;
	position: relative;
}

.project .main .right .img-box>img {
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

.cleanroom {
	padding-bottom: 56px;
}

.cleanroom .main {
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-top: 55px;
}

.cleanroom .main .item {
	width: calc((100% - 60px) / 3);
	border: solid 6px #fff;
	margin-bottom: 30px;
	position: relative;
}

.cleanroom .main .item>div {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 2;
	background: rgba(131,192,73,.8);
	padding: 20px;
	transform: scale(0);
	transition: all .5s;
}

.cleanroom .main .item:hover>div {
	transform: scale(1);
}

.cleanroom .main .item>div>a {
	font-size: 22px;
	color: #fff;
	border: 1px solid #fff;
	height: 100%;
}

.cleanroom .main .item>img {
	width: 100%;
}

.tc-block .bg-img{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: -1;
}

.case .til-box {
	height: 58px;
	line-height: 58px;
	width: 100%;
	color: #666;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 6px;
	text-align: center;
	background: #eee;
	margin-top: 60px;
}

.case .til-box .item, .case .til-box .more {
	flex: 1;
}

.case .til-box .item.active,.case .til-box .item:hover, .case .til-box .more:hover {
	background: #02a1ea;
	color: #fff;
}

.case .dtl {
	width: 100%;
	height: 393px;
	margin: 31px 0;
}

.case .dtl .case-ban-left {
	width: 172px;
	height: 100%;
	margin: 0;
}

.case .dtl .case-ban-left .case-swiper-btn {
	border: #eee solid 4px;
}

.case .dtl .case-ban-left .case-swiper-btn.active{
	border-color: #02a1ea;
}

.case .dtl .case-ban-left .case-swiper-btn>img, .case .dtl .case-ban-right .swiper-slide>img {
	height: 100%;
	width: 100%;
}

.case .dtl .case-ban-right {
	width: 1000px;
	height: 100%;
	margin: 0;
}

.case .dtl .case-ban-right .swiper-slide {
	height: 100%;
	margin-left: 4px;
}

.case .dtl .case-ban-right .swiper-slide>img {
	border: #eee solid 6px;
	width: 540px;
}

.case .dtl .case-info {
	width: 400px;
	padding-left: 22px;
	padding-bottom: 60px;
	font-size: 16px;
	color: #666;
	position: relative;
	flex-direction: column;
	line-height: 38px;
}

.case .dtl .case-info .title {
	margin-top: auto;
	font-size: 24px;
	color: #02a1ea;
}

.case .dtl .case-info .border {
	margin: 19px 5px;
	height: 2px;
	background: #02a1ea;
	width: 28px;
}

.case .dtl .case-info>p {
	min-height: 190px;
}

.case .dtl .case-info .more-tel {
	left: 22px;
}

.pinpai .accordion {
    width: 100%;
    margin: 55px auto 130px;
    height: 280px;
}
 
.pinpai .accordion .item {
    float: left;
    list-style: none;
    width: 200px;
    height: 100%;
    position: relative;
    overflow: hidden;
    background: #333;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);
    transition: all 1s;
}

.pinpai .accordion .item>div {
    display: flex;
    position: absolute;
    left: 0;
    right: 0;
    width: 790px;
    height: 100%;
    z-index: 1;
    opacity: .3;
    transition: opacity 1s;
}

.pinpai .accordion .item + .item {
	margin-left: 5px;
}
.pinpai .accordion .item>a {
	width: 300px;
}
.pinpai .accordion .item.active {
    width: 790px;
}
.pinpai .accordion .item.active>div {
	opacity: 1;
}
.pinpai .accordion .item .content{
	background: #fff;
	width: calc(100% - 300px);
    padding: 25px 28px;
	line-height: 38px;
}

.pinpai .accordion .item .content .title {
	font-weight: bold;
	font-size: 20px;
}

.pinpai .accordion .item .content .border {
	width: 37px;
	height: 2px;
	background: #02a1ea;
	margin: 12px 0;
}

.pinpai .accordion .item .content p {
	line-height: 33px;
	font-size: 14px;
	margin-top: 7px;
}

.pinpai .card {
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.pinpai .card .item {
	width: calc((100% - 20px) / 2);
	transition: all .5s;
	background: #fff;
	position: relative;
	top: 0;
	padding: 30px 26px 23px;
}

.pinpai .card .item .img-box {
	width: 152px;
	height: 152px;
	background: inherit;
	border-radius: 50%;
	position: absolute;
	left: 26px;
	top: 30px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    overflow: hidden;
    padding: 11px;
}

.pinpai .card .item .img-box>img {
	width: 130px;
	height: 130px;
	border: 5px solid #ccc;
	border-radius: 50%;
	background: #ccc;
	transition: all .5s;
}

.pinpai .card .item .title {
	color: #333;
	font-size: 18px;
	font-weight: bold;
	margin-left: 152px;
	transition: all .5s;
}

.pinpai .card .item .title>p {
	margin-bottom: 16px;
}

.pinpai .card .item .desc {
	font-size: 14px;
	line-height: 28px;
	color: #666;
	transition: all .5s;
}

.pinpai .card .item:hover {
	margin-top: 0;
	background: #03a1e8;
	top: -50px;
}

.pinpai .card .item:hover .img-box>img {
	border-color: #fff;
	background: #fff;
}

.pinpai .card .item:hover .title, .pinpai .card .item:hover .desc {
	color: #fff;
}

.about .main {
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-top: 65px;
}

.about .main .left {
	width: 548px;
}

.about .main .left>img {
	width: 100%;
}

.about .main .right {
	width: calc(100% - 548px - 50px);
	position: relative;
}

.about .main .right>p {
	font-size: 14px;
	line-height: 25px;
	color: #999;
	margin-bottom: 23px;
}

.about .main .right .title {
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	color: #333;
	margin-top: 40px;
	margin-bottom: 30px;
}

.about .main .right .more-tel {
	left: 0;
}

.parner {
	background: #f9f9f9;
	padding-bottom: 64px;
}

.parner .main {
	flex-wrap: wrap;
	margin-top: 70px;
}

.parner .main .item {
	width: 160px;
	height: 160px;
	background: #fff;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 100px;
  	margin-bottom: 14px;
  	box-shadow: 0px 4px 9px 0px rgba(0, 0, 0, 0.06);
}

.parner .main .item:nth-of-type(9n + 5) {
	margin-right: 0;
}

.parner .main .item:nth-of-type(9n + 6) {
	margin-left: 100px;
}

.parner .main .item>img {
	max-width: 100%;
	max-height: 100%;
	margin: auto;
}

.news {
	padding-bottom: 85px;
}

.news .til-box {
	-webkit-justify-content: center;
	justify-content: center;
	margin-top: 56px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
}

.news .til-box .item {
	width: 186px;
	height: 100%;
	text-align: center;
	color: #666;
	background: #fff;
}

.news .til-box .item.active, .news .til-box .item:hover  {
	background: #02a1ea;
	color: #fff;
}

.news .main {
	margin-top: 38px;
}

.news .main .left {
	width: 610px;
}

.news .main .left:hover .title {
	color: #00a2e9;
}

.news .main .left>img {
	width: 100%;
	margin-bottom: 20px;
}

.news .main .left .title {
	height: 20px;
	line-height: 20px;
	border-left: 5px solid #02a1ea;
	padding: 0 10px;
	color: #333;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 17px;
}

.news .main .left .desc {
	font-size: 14px;
	color: #666;
	line-height: 28px;
}

.news .main .right {
	width: 590px;
	padding-left: 64px;
}

.news .main .right .item {

}

.news .main .right .item + .item {
	margin-top: 55px;
}

.news .main .right .item .date {
	width: 100px;
	height: 100px;
	margin-right: 20px;
	color: #fff;
	background: #ccc;
	text-align: center;
	padding: 12px 0;
	font-size: 20px;
	line-height: 38px;
}

.news .main .right .item.active .date {
	background: #02a1ea;
}

.news .main .right .item .date .day {
	font-size: 34px;
}

.news .main .right .item .info {
	font-size: 14px;
	line-height: 24px;
	color: #666;
	width: calc(100% - 100px - 20px);
}

.news .main .right .item .info .title {
	font-size: 18px;
	line-height: 38px;
	font-weight: bold;
	color: #333;
	margin-bottom: 8px;
}

.news .main .right .item.active .info .title {
	color: #02a1ea;
}

footer {
	min-width: 1200px;
}

footer .main {
	position: relative;
	padding: 0 calc((100% - 1200px) / 2);
	height: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	align-items: center;
}

.f-contact {
	position: relative;
	width: 100%;
	height: 150px;
}

.f-contact .bg-img {
	position: absolute;
	z-index: -1;
	height: 100%;
	top: 0;
	left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.f-contact .main .til {
	position: relative;
	width: 159px;
	height: 100%;
	color: #fff;
	line-height: 1.1;
	padding: 50px 0;
}

.f-contact .main .til .bg-img-t {
	z-index: -1;
	height: 100%;
	width: 519px;
	position: absolute;
	top: 0;
	right: 0;
	max-width: none;
}

.f-contact .main .contact-box .item {
	width: calc(100% / 3 - 50px);
	margin-left: 50px;
}

.f-contact .main .contact-box .item .left {
	width: 48px;
	margin-right: 14px;
}

.f-contact .main .contact-box .item .right {
	font-size: 18px;
	color: #333;
}

.f-contact .main .contact-box .item .right .sub-til {
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
}

.f-nav-bar {
	width: 100%;
	height: 76px;
	border-bottom: 1px solid #c0c0c0;
	background: #f5f5f5;
}

.f-nav-bar .main{
	height: 77px;
	font-size: 16px;
	text-align: center;
}

.f-nav-bar .main .title {
	color: #00a2e9;
	border-bottom: #00a2e9 3px solid;
	margin-right: 45px;
	width: 80px;
	height: 77px;
	line-height: 74px;
}

.f-nav-bar .main .list {
	width: calc(100% - 80px - 45px);
	height: 77px;
}

.f-nav-bar .main .list>a {
	height: 12px;
	position: relative;
	flex: 1;
}

.f-nav-bar .main .list>a + a {
	border-left: 1px solid #d9d9d9;
}

.f-nav-bar .main .list>a .item {
	position: absolute;
	left: 50%;
	top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80px;
    height: 77px;
    line-height: 74px;
    border-bottom: solid 3px rgba(0,0,0,0);
}

.f-nav-bar .main .list>a:hover .item {
	border-bottom-color: #00a2e9;
	color: #00a2e9;
}

.f-links {
	width: 100%;
	height: 150px;
	background: #f5f5f5;
}

.f-links .main .logo {
	width: 218px;
}

.f-links .main>div {
	width: calc(100% - 35px - 218px);
	align-items: baseline;
	flex-wrap: wrap;
}

.f-links .main>div>p {
	font-size: 14px;
	color: #333;
	line-height: 39px;
	margin-right: 16px;
}

.f-links .main>div>p>a:hover {
	color: #00a2e9;
}

.f-copyright {
	font-size: 12px;
	color: #fff;
	background: #333;
	height: 30px;
	line-height: 30px;
}



/*分类选择栏*/
.sort_bar {
  width: 100%;
  height: 130px;
  background: #fff;
  padding: 0 4px;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
}
.sort_bar .item {
  width: 76px;
  height: 100%;
}
.sort_bar .item .button {
  width: 100%;
  height: 100%;
  overflow: visible;
  position: relative;
  display: block;
  color: #666;
}
.sort_bar .item .button .img-sel {
  display: none;
}
.sort_bar .item .button .img, .sort_bar .item .button .img-sel {
  position: absolute;
  top: 55px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 110px;
}
.sort_bar .select .button .img-sel, .sort_bar .item:hover .button .img-sel {
  display: block;
}
.sort_bar .select .button .img, .sort_bar .item:hover .button .img {
  display: none;
}
.sort_bar .select .button, .sort_bar .item:hover .button{
  color: #02a1ea;
}
.sort_bar .item .button .view {
  font-size: 14px;
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  white-space: nowrap;
}


.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.flex-x-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flex-y-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
}

.text-more {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}

.text-more-2 {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
}




/*企业介绍*/
.nsort-box {
	background: #f9f9f9;
	text-align: center;
	position: relative;
}
.nsort-box .left {
	width: 25%;
	background: #00a4e8;
	height: 56px;
	line-height: 56px;
	font-size: 18px;
	color: #fff;
}

.nsort-box .right {
	width: 75%;
	color: #666;
	font-size: 16px;
	height: 56px;
	line-height: 56px;
}

.nsort-box .right>a {
	width: 20%;
}

.nsort-box .right .active, .nsort-box .right>a:hover {
	color: #83c049;
}

.main-content {
	padding-top: 50px;
	margin-bottom: 63px;
	position: relative;
	overflow: hidden;
}

.main-content .mw {
	flex-wrap: wrap;
}

.main-content .pages>a{
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	margin: 0 14px;
	font-size: 16px;
	color: #666;
	border-radius: 2px;
}

.main-content .pages>a.active,.main-content .pages>a.current  {
	color: #fff;
	background: #00a4e8;
}

.nabout .bg-img{
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: -1;
	/*height: 655px;*/
	width: 1060px;
}

.nabout .top {
	margin-bottom: 47px;
}

.nabout .top .item{
	width: 32.5%;
	position: relative;
	background: #000;
}

.nabout .top .item:hover {
	background: #00a4e8;
}

.nabout .top .item>img {
	width: 100%;
	opacity: .8;
}

.nabout .top .item:hover>img {
	opacity: .3;
}

.nabout .top .item .font {
	position: absolute;
	left: 30px;
	bottom: 40px;
	z-index: 1;
	color: #fff;
	font-size: 18px;
}

.nabout .top .item .font>.small {
	font-size: 16px;
	margin-top: 28px;
}

.nabout .bottom {
	padding-top: 38px;
	padding-bottom: 37px;
}

.nabout .bottom>div {
	width: 50%;
}

.nabout .bottom .left {
	padding-right: 54px;
}

.nabout .bottom .right .logo{
	width: 213px;
	margin-bottom: 30px;
}

.nabout .bottom .right>h3, .nabout .bottom .right>h4 {
	font-weight: bold;
	color: #333;
	line-height: 30px;
}

.nabout .bottom .right>p {
	font-size: 14px;
	color: #666;
	line-height: 25px;
	margin-top: 25px;
}




/*净化工程*/
.nproject {
	margin-bottom: 0;
}

.nproject .mw .item {
	width: calc((100% - 40px) / 2);
	position: relative;
	padding-bottom: 68px;
	margin-bottom: 52px;
}

.nproject .mw .item .info {
	width: 424px;
	height: 278px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	background: #fff;
	padding: 45px 30px 0;
	background: #f9f9f9;
	transition: all .5s;
}

.nproject .mw .item:hover .info {
	background: #fff;
	box-shadow: 0 4px 4px rgba(0,0,0,.09);
}

.nproject .mw .item .info .border-bottom {
	width: 26px;
	height: 3px;
	background: #02a1ea;
	margin-left: 6px;
}

.nproject .mw .item .info .sort-item {
	align-items: baseline;
	font-size: 14px;
	color: #999;
}

.nproject .mw .item .info .index {
	font-size: 36px;
	font-weight: bold;
	color: #02a1ea;
}

.nproject .mw .item .info .sort-til {
	font-size: 22px;
	font-weight: bold;
	color: #333;
	margin-left: 20px;
}

.nproject .mw .item .info .slash {
	margin: 0 8px;
}

.nproject .mw .item .info p {
	font-size: 16px;
	line-height: 34px;
	margin-top: 20px;
	color: #666;
}


/*净化设备*/
.ndevice .mw .item{
	width: calc((100% - 60px) / 3);
	background: #f9f9f9;
	margin-bottom: 40px;
}

.ndevice .mw .item .img-box {
	border: 8px solid #f9f9f9;
	overflow: hidden;
	border-bottom: none;
}

.ndevice .mw .item .img-box>img {
	width: 100%;
	transition: all .5s;
}

.ndevice .mw .item .title {
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
	color: #333;
}

.ndevice .mw .item:hover .img-box>img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.ndevice .mw .item:hover .title {
	color: #83c049;
	font-weight: 700;
}



/*新闻资讯*/

.nnews .mw .item {
	width: calc((100% - 40px) / 2);
	margin-bottom: 30px;
	padding: 30px;
	border: 1px solid #eee;
}

.nnews .mw .item .date {
	width: 100px;
	height: 100px;
	margin-right: 20px;
	color: #fff;
	background: #ccc;
	text-align: center;
	padding: 12px 0;
	font-size: 20px;
	line-height: 38px;
}

.nnews .mw .item .date .day {
	font-size: 34px;
}

.nnews .mw .item .info {
	font-size: 14px;
	line-height: 24px;
	color: #666;
	width: calc(100% - 100px - 20px);
}

.nnews .mw .item .info .title {
	font-size: 18px;
	line-height: 38px;
	font-weight: bold;
	color: #333;
	margin-bottom: 8px;
}

.nnews .mw .item:hover {
	border-color: #02a1ea;
}

.nnews .mw .item:hover .date {
	background: #02a1ea;
}

.nnews .mw .item:hover .info .title {
	color: #02a1ea;
}



/*成功案例*/
.ncase .mw .item{
	width: calc((100% - 40px) / 2);
	border: 6px solid #eee;
	background: #000;
	position: relative;
	margin-bottom: 40px;
	overflow: hidden;
}

.ncase .mw .item>img {
	opacity: .68;
	transition: all .5s;
}

.ncase .mw .item .info {
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 100%;
	padding: 0 28px;
	color: #fff;
	line-height: 26px;
}

.ncase .mw .item .info .title {
	font-size: 18px;
}

.ncase .mw .item .info .border-bottom {
	width: 37px;
	height: 2px;
	background: #fff;
	margin: 10px 0;
}

.ncase .mw .item .info .desc {
	font-size: 14px;
}


.ncase .mw .item:hover {
	border-color: #00a4e8;
}

.ncase .mw .item:hover>img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}


/*联系我们*/
.ncontact {
	overflow: inherit;
}

.ncontact .mw .item {
	width: 50%;
}

.ncontact .mw .item:first-of-type {
	padding: 28px 40px 0;
	font-size: 16px;
}

.ncontact .mw .item .logo {
	width: calc(220 / (600 - 80) * 100%);
	margin-bottom: 27px;
}

.ncontact .mw .item .phone {
	width: calc(100% + 80px);
	margin-left: -40px;
	padding: 0 40px;
	height: 40px;
	line-height: 40px;
	background: #00a4e8;
	color: #fff;
}

.ncontact .info-box .item>img {
	width: 100%;
}

.ncontact .info-box{
  	box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.08);
	margin-bottom: 50px;
}


.ncontact .info-box .item .info {
	color: #333;
	line-height: 40px;
	margin-top: 20px;
}

.ncontact .info-box .item .qrcode {
	width: 100%;
	margin-top: 20px;
}

.ncontact .info-box .item .qrcode>img {
	width: 115px;
	height: 115px;
	margin-right: 10px;
}


.ncontact .info-box .item .qrcode>p {
	font-size: 14px;
	writing-mode: vertical-lr;
    writing-mode: tb-lr;
    color: #666;
}

.ncontact .message-box .title {
	text-align: center;
	width: 100%;
	margin-bottom: 40px;
}

.ncontact .message-box .title>h1 {
	font-size: 30px;
	font-weight: bold;
	line-height: 40px;
}

.ncontact .message-box .title>h4 {
	line-height: 40px;
	color: #424242;
}

.ncontact .message-box .form{
	position: relative;
	width: 100%;
	padding: 56px 20px 0;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
  	box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.08);
}

.ncontact .message-box .form .bg-img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	opacity: .2;
	z-index: -1;
}

.ncontact .message-box .form>input {
	width: calc((100% - 40px) / 2);
	height: 50px;
	line-height: 50px;
	margin-bottom: 20px;
	padding: 0 18px;
	outline: none;
	border: 1px solid #e4e6e8;
	color: #333;
}

.ncontact .message-box .form>textarea {
	width: 100%;
	height: 150px;
	line-height: 50px;
	border: 1px solid #e4e6e8;
	background: #fff;
	padding: 0 18px;
	color: #333;
}

.ncontact .message-box .form>button {
	width: 134px;
	height: 44px;
	line-height: 44px;
	background: #00a4e8;
	color: #fff;
	font-size: 18px;
	margin: 30px auto 40px;
	border: none;

}

.content{}
.content img{max-width: 100%; height: auto !important;}



.ncontact .mw .map{ width: 50%; height: 600px;}

.my-map { margin: 0 auto; width: 100%; height: 100% }
.my-map .icon { background: url(../png/marker.png) no-repeat; }
.my-map .icon-cir { height: 31px; width: 28px; }
.my-map .icon-cir-red { background-position: -11px -5px; }
.amap-container{height: 100%;}

.cgd2{    display: inherit;
    overflow: hidden;
    height: auto;
    width: 1200px;}
.cgd2 img{max-width:100%;}


/*****分辨率小于768px*****/
@media only screen and (max-width: 768px) {
	.header,.nav-bar{display: none;}
	.y_nav{display: block;}
	.tit img{width: 50%;}
	.pinpai .accordioner-fluid>.navbar-header{width: 100%;margin: 0;}
	.navbar{margin-bottom: 0;min-height: 75px;}
	.navbar-brand{height: 75px;}
	.navbar-brand>img{height: 100%;}
	.navbar-default .navbar-toggle {border-color: transparent;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #83c049;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: transparent;}
	.navbar-toggle{top: 10px;}
	.pinpai .accordioner-fluid>.navbar-collapse{position: relative;top: 15px;}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background: #83c049;color: white;}
	.pinpai .accordioner-fluid{padding-bottom: 15px;}
	.y_nav{display: block;width: 100%;position: fixed;top: 0;left: 0;z-index: 999;box-shadow:2px 2px 5px #A1A1A1;-moz-box-shadow:2px 2px 5px #A1A1A1; -webkit-box-shadow:2px 2px 5px #A1A1A1;}
	.ban_swi,.banner{margin-top: 75px;}
	.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 0;}

	.header, .mw, .nav-bar, .ban_swi, .tc-block, footer{
		min-width: auto;
	}

	.mw ,.cgd2{
		width: 100%;
	}

	.search .search-box {
		display: none; 
	}

	.tc-block {
		padding: 36px 20px 0;
	}

	.tc-block .til {
		font-size: 24px;
	}

	.tc-block .til>span {
		display: block;
	}

	.tc-block .sub-til {
		margin-left: 0;
		font-size: 20px;
		margin-top: 10px;
	}

	.tc-block>.desc {
		font-size: 14px;
	}

	.tc-block .more-tel {
		display: none;
	}

	.tc-block .bg-img {
		display: none;
	}

	.project .main {
		margin-top: 36px;
		height: auto;
		flex-wrap: wrap;
	}

	.project .main .left, .project .main .right {
		width: 100%;
	}

	.project .main .left .title {
		font-size: 20px;
	}

	.project .main .left .desc {
		font-size: 16px;
		margin-bottom: 36px;
	}

	.project .main .left .sort-box {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}

	.project .main .left .sort-box .item {
		width: 49%;
		height: 40px;
		line-height: 40px;
		border: 1px solid #999;
		margin: 0;
		margin-bottom: 10px;
	}

	.project .main .left .sort-box .item.active {
		border-color: #02a1ea;
	}

	.sort-box .item .index, .sort-box .item .slash, .sort-box .item .en-name {
		display: none;
	}

	.project .main .left .sort-box .item .sort-til {
		font-size: 16px;
		margin: 0 auto;
	}

	.project .main .right .info {
		width: 100%;
		height: auto;
		padding: 20px 0;
		position: relative;
	}

	.project .main .right .info .border-bottom {
		margin-left: 23px;
	}

	.project .main .right .info .sort-item {
		-webkit-transform: scale(.9);
		transform: scale(.9);
	}

	.project .main .right .info p {
		padding: 0 20px;
	}

	.project .main .right .img-box {
		height: 0;
		padding-bottom: 65%;
		overflow: hidden;
	}

	.project .main .right .img-box>img {
		max-height: none;
		width: 100%;
	}

	.cleanroom .main {
		margin-top: 36px;
	}

	.cleanroom .main .item {
		width: calc((100% - 20px) / 2);
		margin-bottom: 20px;
		border-color: #f5f5f5;
	}

	.cleanroom .main .item>div {
		padding: 10px;
	}

	.cleanroom .main .item>div>a {
		font-size: 16px;
	}

	.case .til-box {
		flex-wrap: wrap;
		margin-top: 20px;
		height: auto;
		font-size: 14px;
	}

	.case .til-box .item, .case .til-box .more {
		height: 40px;
		line-height: 40px;
		flex: auto;
		width: calc(100% / 3);
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}

	.case .dtl {
		flex-wrap: wrap;
		height: auto;
	}

	.case .dtl>div {
		width: 100%;
	}

	.case .dtl .case-ban-left {
		display: none;
	}

	.case .dtl .case-ban-right {
		height: auto;
	}

	.case .dtl .case-ban-right .swiper-slide {
		margin-left: 0;
		flex-wrap: wrap;
	}

	.case .dtl .case-ban-right .swiper-slide>img {
		height: calc((100vw - 40px) /600 * 430);
	}

	.case .dtl .case-info {
		width: 100%;
		padding: 22px 0 0;
	}

	.pinpai {
		background: #f5f5f5;
	}

	.pinpai .accordion {
		margin: 20px 0;
		height: auto;
	}

	.pinpai .accordion .item {
		width: 100% !important;
		height: auto;
		float: none;
		background: inherit;
		margin-bottom: 20px;
	}

	.pinpai .accordion .item>div {
		position: static;
		width: 100%;
		transition-duration: 0;
		opacity: 1 !important;
	}

	.pinpai .accordion .item>div>a {
		display: none;
	}

	.pinpai .accordion .item .content {
		width: 100%;
	}

	.pinpai .accordion .item + .item {
		margin-left: 0;
	}

	.pinpai .card .item {
		width: 100%;
		margin-bottom: 20px;
	}

	.pinpai .card .item.active {
		top: 0;
	}

	.pinpai .card .item .img-box {
		transform: none;
		left: 20px;
		top: 12px;        position: static;float: left;
	}

	.about .main {
		margin-top: 36px;
	}

	.about .main .left, .about .main .right {
		width: 100%;
	}

	.about .sort_bar .item {
		width: 20%;
	}

	.parner .main {
		margin-top: 36px;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		margin-bottom: 22px;
	}

	.parner .main .item {
		width: 27vw;
		height: 27vw;
		margin-left: 0!important;
		margin-right: 0!important;
	}

	.news .main {
		flex-wrap: wrap;
	}

	.news .main .left {
		width: 100%;
	}

	.news .main .right {
		width: 100%;
		padding: 20px 0 36px;
	}

	.news .main .right .item + .item {
		margin-top: 20px;
	}

	footer .main {
		width: 100%;
		padding: 0;
		flex-wrap: wrap;
	}

	.f-contact {
		height: auto;
	}

	.f-contact .bg-img {
		display: none;
	}

	.f-contact .main>div {
		width: 100%;
		background: #f5f5f5;
	}

	.f-contact .main .til {
		width: 100%;
		height: 70px;
		text-align: center;
		color: #333;
		padding: 10px 0;
	}

	.f-contact .main .til .bg-img-t {
		display: none;
	}

	.f-contact .main .contact-box {
		flex-wrap: wrap;
		padding: 0 20px 20px;
	}

	.f-contact .main .contact-box .item {
		width: 100%;
		margin: 0;
	}

	.f-contact .main .contact-box .item .left {
		display: none;
	}

	.f-contact .main .contact-box .item .right {
		display: -webkit-flex;
		display: flex;
		align-items: center;
		min-height: 50px;
	}

	.f-contact .main .contact-box .item .right>p:first-of-type {
		flex-shrink: 0;
	}

	.f-nav-bar, .f-links {
		display: none;
	}

	.f-copyright {
		height: auto;
		line-height: 20px;
		padding: 15px 10px;
	}

	.f-copyright .left, .f-copyright .right {
		text-align: center;
		width: 100%;

	}



	/*企业介绍*/
	.nsort-box {
		background: none;
	}

	.nsort-box .mw {
		width: 100%;
	}

	.nsort-box .left{
		display: none;
	}

	.nsort-box .right {
		flex-wrap: wrap;
		width: 100%;
		height: auto;
		line-height: 45px;
		font-size: 14px;
	}

	.nsort-box .right>a {
		flex: none;
		width: 25%;
		height: 45px;
		border-bottom: 2px solid #fff;
	}

	.nsort-box .right .active {
		color: inherit;
		border-bottom-color: #83c049;
	}

	.main-content {
		margin-bottom: 0;
		padding: 36px 20px;
	}

	.main-content .pages {
		flex-wrap: wrap;
	}

	.main-content .pages>a {
		margin-bottom: 10px;
	}

	.nabout .bg-img {
		display: none;	
	}

	.nabout .top {
		margin-bottom: 20px;
	}

	.nabout .top .item {
		width: 100%;
	}

	.nabout .top .item .font {
		right: 30px;
	}

	.nabout .bottom {
		padding-top: 0;
	}

	.nabout .bottom>div {
		width: 100%;
	}

	.nabout .bottom .left {
		padding-right: 0;
		margin-bottom: 20px;
	}

	.nabout .bottom .right .logo {
		display: none;
	}




	/*净化工程*/
	.nproject .mw .item {
		width: 100%;
		padding-bottom: 0;
	}

	.nproject .mw .item:last-of-type {
		margin-bottom: 0;
	}

	.nproject .mw .item .info {
		width: 100%;
		height: auto;
		padding: 20px 0;
		position: relative;
	}

	.nproject .mw .item .info .border-bottom {
		margin-left: 20px;
	}

	.nproject .mw .item .info .sort-item {
		-webkit-transform: scale(.9);
		transform: scale(.9);
	}

	.nproject .mw .item .info p {
		padding: 0 20px;
	}




	
	/*净化设备*/
	.ndevice .mw .item{
		width: calc((100% - 20px) / 2);
		margin-bottom: 20px;
	}

	.ndevice .mw .item .title {
		font-size: 14px;
		height: 36px;
		line-height: 36px;
	}

	
	/*新闻资讯*/
	.nnews .mw .item {
		width: 100%;
		padding: 0;
		border: none;
	}

	.nnews .mw .item .date {
		background: #02a1ea;
	}


	/*成功案例*/
	.ncase .mw .item {
		width: 100%;
	}

	/*联系我们*/
	.ncontact {
		padding: 0;
	}

	.ncontact .mw .item {
		width: 100%;
		margin-bottom: 20px;
	}
	.ncontact .mw .map{ width: 100%; height: 300px;}

	.ncontact .message-box .form {
		padding-top: 0;
	}

	.ncontact .message-box .form>input {
		width: 100%;
	}

}